Package org.eclipse.e4.ui.workbench

## Interface UIEvents.Category

Enclosing class:
  UIEvents

    public static interface UIEvents.Category

### Field Summary

Fields
`static String` `DESCRIPTION`
`static String` `LOCALIZED_NAME`
`static String` `NAME`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_DESCRIPTION`
`static String` `TOPIC_LOCALIZED_NAME`
`static String` `TOPIC_NAME`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_DESCRIPTION

    static final String TOPIC_DESCRIPTION

See Also:
  Constant Field Values

#### TOPIC_NAME

    static final String TOPIC_NAME

See Also:
  Constant Field Values

#### TOPIC_LOCALIZED_NAME

    static final String TOPIC_LOCALIZED_NAME

Since:
  1.1
See Also:
  Constant Field Values

#### DESCRIPTION

    static final String DESCRIPTION

See Also:
  Constant Field Values

#### NAME

    static final String NAME

See Also:
  Constant Field Values

#### LOCALIZED_NAME

    static final String LOCALIZED_NAME

Since:
  1.1
See Also:
  Constant Field Values